div#main {padding-top:40px;}
#fixed {position:fixed;top:0;left:0;width:100%;height:100%;pointer-events:none;}
#fixed a.bc_brand {position:absolute;z-index:1;bottom:50px;left:50%;margin-left:-432px;display:block;width:145px;height:32px;background:url('../img/bc_brand_dark.png') left center no-repeat;}

#intro {position:relative;overflow:hidden;padding-bottom:0px;}
#intro li {position:relative;z-index:2;width:25%;height:660px;float:left;overflow:hidden;}

#intro ul {position:relative;width:400%;height:660px;}

#dots {position:absolute;width:64px;top:670px;left:50%;margin-left:-32px;z-index:6;}
#dots li {width:12px;height:12px;border-radius:6px;behavior: url(css/PIE.php);background:#d4cfca;float:left;margin:0 2px;cursor:pointer;}
#dots li.active, #dots li:hover {background:#a29a92;}

#intro .container {position:relative;width:100%;height:660px;overflow:hidden;}



#intro li .content {text-align:center;padding-top:140px;}
#intro li .content h2 {font-size:41px;line-height:42px;font-weight:200;font-family: 'Source Sans Pro', sans-serif;}
#intro li .content h3 {font-size:24px;line-height:30px;}

#intro li .euclaim {width:132px;height:74px;background:url('../img/eu_home.png');margin:20px auto;}

#intro li p a {display:inline-block;background:#4e3b37;color:#ffffff;padding:8px 8px;}

#intro li .visual, #intro li .content, #intro li .curve {position:absolute;}
#intro li.a_1 .visual {width:710px;height:600px;background:url('../img/home/nov_2014_slider_1.png');background-size:710px 600px;right:0;bottom:0;}
#intro li.a_1 .curve {width:631px;height:715px;background:url('../img/home/curve_1.png');background-size:631px 715px;right:-100px;top:-140px;}
#intro li.a_1 .product {width:155px;height:187px;background:url('../img/home/nov_2014_product_1.png');background-size:155px 187px;margin:0px 0 10px 75px;}
#intro li.a_1 .content {width:350px;top:0;left:50%;margin-left:-430px;}

#intro li.a_2 .visual {width:657px;height:647px;background:url('../img/home/nov_2014_slider_4.png');background-size:657px 647px;left:-10px;bottom:0;}
#intro li.a_2 .curve {width:595px;height:658px;background:url('../img/home/curve_4.png');background-size:595px 658px;left:-70px;top:90px;}
#intro li.a_2 .product {width:115px;height:115px;background:url('../img/home/nov_2014_product_4.png');background-size:115px 115px;margin:-390px 0 10px 145px;}
#intro li.a_2 .content {width:400px;top:140px;left:50%;margin-left:55px;}
#intro li.a_2 .content p {margin-top:-15px;}

#intro li.a_3 .visual {width:634px;height:627px;background:url('../img/home/slider_3.png');background-size:634px 627px;left:-10px;bottom:0;}
#intro li.a_3 .curve {width:593px;height:572px;background:url('../img/home/curve_3.png');background-size:593px 572px;left:-34px;top:-30px;}
#intro li.a_3 .content {width:400px;top:90px;left:50%;margin-left:55px;}
#intro li.a_3 .content p {margin-top:-15px;}

#intro li.a_4 .visual {width:720px;height:590px;background:url('../img/home/nov_2014_slider_2.png');background-size:720px 590px;left:-10px;bottom:0;}
#intro li.a_4 .curve {width:553px;height:643px;background:url('../img/home/curve_2.png');background-size:553px 643px;left:-70px;top:90px;}
#intro li.a_4 .product {width:146px;height:153px;background:url('../img/home/nov_2014_product_2.png');background-size:146px 153px;margin:32px 0 10px 125px;}
#intro li.a_4 .content {width:400px;top:40px;left:50%;margin-left:55px;}
#intro li.a_4 .content p {margin-top:-15px;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#sources {display:none;}

#content {position:relative;z-index:2;background:#4e3b37 url('../img/bg_dark.jpg') center;color:#ffffff;text-align:center;}
#content .bg {position:absolute;z-index:1;top:-92px;left:0;width:100%;height:656px;background:url('../img/home/products_bg.png') center no-repeat;}
#content .wrapper {position:relative;z-index:2;width:888px;margin:0 auto;}
#main #content h2 {padding-top:120px;padding-bottom:70px;font-size:46px;}
#content li {float:left;width:210px;padding:0 6px;padding-bottom:100px;background:url('../img/home/beverages.png') center 50px no-repeat;}
#content li+li {float:left;width:210px;padding:0 6px;padding-bottom:100px;background:url('../img/home/chocolate_bar.png') center 50px no-repeat;}
#content li+li+li {float:left;width:210px;padding:0 6px;padding-bottom:100px;background:url('../img/home/nutritionbar.png') center 50px no-repeat;}
#content li+li+li+li {float:left;width:210px;padding:0 6px;padding-bottom:100px;background:url('../img/home/other.png') center 50px no-repeat;}
#main #content li h3 {font-size:16px;padding-bottom:130px;}
#main #content li p {font-size:14px;line-height:17px;letter-spacing:0.8px;padding-bottom:20px;}
#main #content li a {font-size:14px;display:inline-block;padding:6px 10px;border:1px solid #c5a183;color:#c5a183;letter-spacing:1px;}
#main #content li a:hover {background:#c5a183;color:#4e3b37;}

@media only screen and (min-width : 768px) and (max-width: 1023px) {
	#content .wrapper {width:740px;}
	#content li, #content li+li, #content li+li+li, #content li+li+li+li {padding:0 78px;padding-bottom:100px;}

	#dots {margin-left:-32px;}
	#main h2 {font-size:40px;line-height:38px;}
	#main #content h2 {font-size:42px;}

	#intro li.a_1 .visual {right:-100px;}
	#intro li.a_1 .curve {right:-200px;}
	#intro li.a_1 .content {margin-left:-380px;}
	#intro li.a_1 .product {margin-top:40px;}

	#intro li.a_2 .visual {left:-160px;}
	#intro li.a_2 .curve {left:-170px;}
	#intro li.a_2 .product {margin:-400px 0 10px 105px;}
	#intro li.a_2 .content {width:350px;top:120px;left:50%;margin-left:20px;}
	#intro li.a_2 .content h3 {font-size:20px;line-height:30px;}
	#intro li.a_2 .content p {margin-top:-15px;}

	#intro li.a_3 .visual {left:-160px;}
	#intro li.a_3 .curve {left:-184px;}
	#intro li.a_3 .content {width:350px;top:90px;left:50%;margin-left:20px;}
	#intro li.a_3 .content h3 {font-size:20px;line-height:30px;}
	#intro li.a_3 .content p {margin-top:-15px;}

	#intro li.a_4 .visual {left:-110px;}
	#intro li.a_4 .curve {left:-170px;}
	#intro li.a_4 .product {margin:12px 0 10px 105px;}
	#intro li.a_4 .content {width:350px;top:60px;left:50%;margin-left:20px;}
	#intro li.a_4 .content h3 {font-size:20px;line-height:30px;}
	#intro li.a_4 .content p {margin-top:-15px;}

}

@media only screen and (min-width : 0px) and (max-width: 767px) {
	#content .wrapper {width:300px;}

	#intro {margin-top:-140px;}


	#intro li .content h2 {font-size:20px;line-height:20px;}
	#intro li .content h3 {font-size:16px;line-height:16px;}

	#intro li.a_1 .visual {width:355px;height:300px;background-size:355px 300px;bottom:-30px;}
	#intro li.a_1 .curve {width:315px;height:357px;background-size:315px 357px;right:-50px;top:330px;}
	#intro li.a_1 .product {display:none;}
	#intro li.a_1 .content {width:300px;top:-30px;left:50%;margin-left:-150px;}

	#intro li.a_2 .visual {width:330px;height:325px;background-size:330px 325px;left:-10px;bottom:0;}
	#intro li.a_2 .curve {width:298px;height:329px;background-size:298px 329px;left:-35px;top:370px;}
	#intro li.a_2 .product {display:none;}
	#intro li.a_2 .content {width:300px;top:10px;left:50%;margin-left:-150px;}

	#intro li.a_3 .visual {width:317px;height:313px;background-size:317px 313px;left:-10px;bottom:0;}
	#intro li.a_3 .curve {width:297px;height:286px;background-size:297px 286px;left:-17px;top:320px;}
	#intro li.a_3 .content {width:300px;top:10px;left:50%;margin-left:-150px;}

	#intro li.a_4 .visual {width:360px;height:295px;background-size:360px 295px;left:-10px;bottom:0;}
	#intro li.a_4 .curve {width:276px;height:321px;background-size:276px 321px;left:-35px;top:380px;}
	#intro li.a_4 .product {display:none;}
	#intro li.a_4 .content {width:300px;top:10px;left:50%;margin-left:-150px;}

	#content .bg {background:none;}

	#dots {top:580px;}
}